@charset "utf-8";
/* CSS Document */
#MenuBar {
	background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	font-style: normal;
	padding:0;
	margin-left: 15px;
}
.MenuBar br { /* using just a class so it has same specificity as the ".MenuBarFixedCentered br" rule bleow */
	display:none;
}
.MenuBarLeftShrink {
	float: left; /* shrink to content, as well as float the MenuBar */
	width: auto;
}
.MenuBarRightShrink {
	float: right; /* shrink to content, as well as float the MenuBar */
	width: auto;
}
.MenuBarFixedLeft {
	float: left;
	width: 160px;
}
.MenuBarFixedCentered {
	float: none;
	width: 160px;
	margin-left:auto;
	margin-right:auto;
}
.MenuBarFixedCentered br {
	clear:both;
	display:block;
}
.MenuBarFixedCentered .SubMenu br {
	display:none;
}
.MenuBarFullwidth {
	float: left;
	width: 100%;
}
#MenuBar  .MenuItemContainer {
	padding: 0px 0px 0px 0px; 
	margin: 0; 
}
#MenuBar  .MenuItem {
	padding: 0px 0px 0px 0px; 
}
#MenuBar  .MenuItemFirst {
	border-style: none none none none;
}
#MenuBar .MenuItemLast {
	border-style: none none none none;
}
#MenuBar  .MenuItem  .MenuItemLabel{
	text-align:left;
	line-height:1.4em;
	color:#333333;
	background-color:transparent;
	padding: 6px 15px 6px 15px;
	width:auto; 
}
.SpryIsIE6 #MenuBar  .MenuItem  .MenuItemLabel{
	width:1em; /* Equivalent to min-width in modern browsers */
}
#MenuBar .SubMenu  .MenuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	font-style: normal;
	background-color:#ffffff;
	padding:0px 2px 0px 0px;
	border-width:1px;
	border-color: #cccccc #cccccc #cccccc #cccccc; 
	/* Border styles are overriden by first and last items */
	border-style: none none none none;
}
#MenuBar  .SubMenu .MenuItemFirst {
	border-style: none none none none;
}
#MenuBar  .SubMenu .MenuItemFirst .MenuItemLabel{
	padding-top: 6px; 
}
#MenuBar .SubMenu .MenuItemLast {
	border-style: none none none none;
}
#MenuBar .SubMenu .MenuItemLast .MenuItemLabel{
	padding-bottom: 6px; 
}
#MenuBar .SubMenu .MenuItem .MenuItemLabel{
	text-align:left;
	line-height:1em;	
	background-color:#ffffff;
	color:#333333;
	padding: 6px 12px 6px 5px; 
	width: 7em;
	 
}
#MenuBar .MenuItemHover {
	background-color: #999999;
	border-color: #cccccc #cccccc #cccccc #cccccc; 
}
#MenuBar .MenuItemWithSubMenu.MenuItemHover .MenuItemLabel{
	background-color: #999999; /* consider exposing this prop separately*/
	color: #000000;
}
#MenuBar .MenuItemHover .MenuItemLabel{
	background-color: #999999;
	color: #000000;
}
#MenuBar .SubMenu .MenuItemHover {
	background-color: #cccccc; 
	border-color: #cccccc #cccccc #cccccc #cccccc; 
}

#MenuBar .SubMenu .MenuItemHover .MenuItemLabel{
	background-color: #cccccc; 
	color: #333333;
}
#MenuBar .SubMenuVisible {
	background-color: #ffffff;
	min-width:0%;  /* This keeps the menu from being skinnier than the parent MenuItemContainer - nice to have but not available on ie6 */
	border-color: #ffffff #ffffff #ffffff #ffffff; 
	border-width:0px;
	border-style: none none none none;
}
#MenuBar.MenuBar .SubMenuVisible {/* For Horizontal menubar only */
	top: 100%;	/* 100% is at the bottom of parent menuItemContainer */
	left:0px;
	z-index:10;
}
#MenuBar.MenuBarVertical .SubMenuVisible {
	top: 0px;	
	left:100%;
	min-width:0px; /* Do not neeed to match width to parent MenuItemContainer - items will prevent total collapse */
}
/* Submenu properties -- Second level submenu and beyond - these are visible descendents of .MenuLevel1 */
#MenuBar .MenuLevel1 .SubMenuVisible {
	background-color: #ffffff;
	min-width:0px; /* Do not neeed to match width to parent MenuItemContainer - items will prevent total collapse*/
	top: 0px;	
	left:100%;
}
.SpryIsIE6 #MenuBar .MenuBarView .MenuItemWithSubMenuHover .MenuItemLabel /* IE6 selector  */{
	background-color: #999999; /* consider exposing this prop separately*/
	color: #000000;
}
.SpryIsIE6 #MenuBar .MenuBarView .SubMenu .MenuItemWithSubMenuHover .MenuItemLabel/* IE6 selector  */{
	background-color: #cccccc; /* consider exposing this prop separately*/
	color: #333333;
}
.SpryIsIE6 #MenuBar .SubMenu .SubMenu  /* IE6 selector  */{
	margin-left: -0px; /* Compensates for at least part of an IE6 "double padding" version of the "double margin" bug */
}
